<Actors>
  <Actor>
    <id>201861</id>
    <Image>actors/201861.jpg</Image>
    <Name>Karl Pilkington</Name>
    <Role>Himself</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>247511</id>
    <Image>actors/247511.jpg</Image>
    <Name>Ricky Gervais</Name>
    <Role>Creator</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>247521</id>
    <Image>actors/247521.jpg</Image>
    <Name>Stephen Merchant</Name>
    <Role>Creator</Role>
    <SortOrder>2</SortOrder>
  </Actor>
</Actors>